<LinkTo @route="manage.databindings.edit" @model={{@record.id}} class="dropdown-item dropdown-item-edit">
  <FaIcon @icon="pencil-alt" />
  {{capitalize (t "edit-label")}}
</LinkTo>

<button class="dropdown-item dropdown-item-delete text-start btn-analyze" type="button" {{on "click" this.handleAnalyze}}>
  {{capitalize (t "analyze")}}
</button>

<button class="dropdown-item dropdown-item-delete text-start btn-trigger" type="button" {{on "click" this.handleTrigger}}>
  {{capitalize (t "trigger")}}
</button>